
User Interface - Bug #2902

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

demo/demo_widgets.p top frame is made scrollable (height is incorrect?)

12/03/2015 08:18 AM - Constantin Asofiei

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 12/03/2015 08:20 AM - Constantin Asofiei

- File demo-widgets-top-frame.png added

Ensure you have the latest testcases/uast/demo/demo_widgets.p.  The top-frame is made scrollable, when it should have not.
#2 - 12/03/2015 08:20 AM - Constantin Asofiei

Another issue: even if the frame is made scrollabe, using the scrollbar doesn't scroll the content.  We should double-check this, too.

#3 - 03/23/2016 05:00 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#4 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI

Files

demo-widgets-top-frame.png 9.45 KB 12/03/2015 Constantin Asofiei
